.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.063000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.976000px;}
.ls9{letter-spacing:-0.748000px;}
.ls6{letter-spacing:-0.160000px;}
.ls1{letter-spacing:-0.136000px;}
.ls5{letter-spacing:-0.080000px;}
.ls7{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.504000px;}
.ls4{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.720000px;}
.ws2{word-spacing:-0.504000px;}
.ws3{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.040000px;}
.ws5{word-spacing:0.080000px;}
.ws1{word-spacing:0.136000px;}
.ws6{word-spacing:0.160000px;}
.ws9{word-spacing:0.748000px;}
.ws8{word-spacing:2.976000px;}
._2{margin-left:-1.482400px;}
._0{width:1.107000px;}
._3{width:2.176000px;}
._9{width:4.054400px;}
._8{width:6.969600px;}
._6{width:180.120000px;}
._5{width:311.853000px;}
._7{width:364.413000px;}
._4{width:383.024000px;}
._1{width:893.058000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(15,142,46);}
.fc0{color:rgb(26,26,24);}
.fs5{font-size:23.320000px;}
.fs1{font-size:30.000000px;}
.fs7{font-size:39.644000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:68.000000px;}
.fs3{font-size:84.000000px;}
.fs6{font-size:96.000000px;}
.y2{bottom:22.761844px;}
.y0{bottom:44.164388px;}
.yd{bottom:74.844504px;}
.yc{bottom:99.881697px;}
.yb{bottom:124.918890px;}
.ya{bottom:149.956083px;}
.y8{bottom:149.957849px;}
.y9{bottom:155.303989px;}
.y4{bottom:172.088062px;}
.y7{bottom:174.995042px;}
.y6{bottom:200.032235px;}
.y5{bottom:228.788391px;}
.yf{bottom:1060.703967px;}
.y10{bottom:1069.795407px;}
.ye{bottom:1100.801697px;}
.y3{bottom:1149.375618px;}
.y1{bottom:1353.604273px;}
.h7{height:18.003040px;}
.h3{height:23.160000px;}
.ha{height:30.288016px;}
.h2{height:30.880000px;}
.h6{height:36.672000px;}
.h9{height:51.952000px;}
.h4{height:52.496000px;}
.h5{height:55.944000px;}
.h8{height:73.344000px;}
.h1{height:1308.068862px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x1{left:-9.104770px;}
.x0{left:0.000000px;}
.x3{left:32.055155px;}
.x2{left:68.285691px;}
.x4{left:77.390461px;}
.x5{left:79.211479px;}
.x8{left:306.827988px;}
.x6{left:397.316161px;}
.x7{left:405.499260px;}
.x9{left:427.678133px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.470769pt;}
.ls9{letter-spacing:-0.621013pt;}
.ls6{letter-spacing:-0.132837pt;}
.ls1{letter-spacing:-0.112911pt;}
.ls5{letter-spacing:-0.066419pt;}
.ls7{letter-spacing:-0.033209pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.398511pt;}
.ls2{letter-spacing:0.418437pt;}
.ls4{letter-spacing:0.597767pt;}
.ws4{word-spacing:-0.597767pt;}
.ws2{word-spacing:-0.418437pt;}
.ws3{word-spacing:-0.398511pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.033209pt;}
.ws5{word-spacing:0.066419pt;}
.ws1{word-spacing:0.112911pt;}
.ws6{word-spacing:0.132837pt;}
.ws9{word-spacing:0.621013pt;}
.ws8{word-spacing:2.470769pt;}
._2{margin-left:-1.230735pt;}
._0{width:0.919066pt;}
._3{width:1.806584pt;}
._9{width:3.366091pt;}
._8{width:5.786382pt;}
._6{width:149.541301pt;}
._5{width:258.910190pt;}
._7{width:302.547159pt;}
._4{width:317.998598pt;}
._1{width:741.444901pt;}
.fs5{font-size:19.360999pt;}
.fs1{font-size:24.906946pt;}
.fs7{font-size:32.913698pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs2{font-size:56.455743pt;}
.fs3{font-size:69.739448pt;}
.fs6{font-size:79.702226pt;}
.y2{bottom:18.897600pt;}
.y0{bottom:36.666667pt;}
.yd{bottom:62.138267pt;}
.yc{bottom:82.924933pt;}
.yb{bottom:103.711600pt;}
.ya{bottom:124.498267pt;}
.y8{bottom:124.499733pt;}
.y9{bottom:128.938267pt;}
.y4{bottom:142.872933pt;}
.y7{bottom:145.286400pt;}
.y6{bottom:166.073067pt;}
.y5{bottom:189.947333pt;}
.yf{bottom:880.629867pt;}
.y10{bottom:888.177867pt;}
.ye{bottom:913.920267pt;}
.y3{bottom:954.247867pt;}
.y1{bottom:1123.804933pt;}
.h7{height:14.946691pt;}
.h3{height:19.228162pt;}
.ha{height:25.146066pt;}
.h2{height:25.637549pt;}
.h6{height:30.446250pt;}
.h9{height:43.132188pt;}
.h4{height:43.583834pt;}
.h5{height:46.446472pt;}
.h8{height:60.892501pt;}
.h1{height:1086.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x1{left:-7.559067pt;}
.x0{left:0.000000pt;}
.x3{left:26.613200pt;}
.x2{left:56.692933pt;}
.x4{left:64.252000pt;}
.x5{left:65.763867pt;}
.x8{left:254.738267pt;}
.x6{left:329.864400pt;}
.x7{left:336.658267pt;}
.x9{left:355.071867pt;}
}
